Subject: Re: Mig-17 Fresco
From: "Steve Bamford" <[email-masked]>
To: "Thang Le" <[email-masked]>
Date: Wed, 23 Jan 2002 16:12:13 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Thang Le 
  To: Steve Bamford 
  Sent: Sunday, December 23, 2001 11:25 AM
  Subject: Re: Mig-17 Fresco

  Hi Steve, 
  I'm quite busy lately, and it won't let up until at least next April.  I've been studying for a promotional exam at work.  The only time I have for myself and study is after 11PM, after the rest of the family asleep. I start studying since July.  
  Back to the Mig.  I used the kit decals.  I learn from Rodney, that using a sharp blade to cut out each design, this case, each number individually from the sheet.  I forgot to tell you, the register on the sheet is slightly off.  Look closely at the numbers "2047" at the nose in close up.  You'll see the white showing underneath the red color.  It's hard to trim it so closely, and you can't see it when it's on the backing paper.  The kill marks are came from another sheet of Mig-17 from Aeromaster.  I added this on after looking at the drawing of this plane in the Osprey Publication.
   
  Have a happy holidays.
   
  Thang.
    ----- Original Message ----- 
    From: Steve Bamford 
    To: Thang Le 
    Sent: Sunday, December 23, 2001 1:56 AM
    Subject: Re: Mig-17 Fresco

    You're up late.  Good looking model as usual.  Which decals did you use?

    Steve Bamford
    Aircraft Resource Center
    http://www.aircraftresourcecenter.com

    Live like there is no tomorrow;
    Love like you have never been hurt; and
    Dance like no one is watching!

      ----- Original Message ----- 
      From: Thang Le 
      To: Steve Bamford 
      Sent: Sunday, December 23, 2001 1:35 AM
      Subject: Mig-17 Fresco

      Hi Steve,
      This is the HobbyCraft Mig-17 Fresco, in 1/48.  Another OOB project.  It's not a very good kit for this a/c, but I don't know if anyone making it beside Smer.  The Smer's kit is worst.  The instruction kit is poorly mark as far as where are the parts supposed to go.  It gives you the general idea of where things are, but...you'll need to go to your references to make it work.  The kit has recess panel lines.  They are somewhat big, but will get by.  You'll be the judge.  You'll need lots of weights to keep the a/c on it gears.  It's a tail sitter!  No room in the nose, since you'll see thru the intake.  I put lead in the fuselage just behind the cockpit tub, and filled up both external tanks with lead.  Just in the forward halves of the tanks.  and it finally stays on its wheels.  The instruction sheet doesn't tell you this minor detail.  The cockpit has no details.  The seat is one of those early versions, and it does not fit well in the tub.  I cut all four legs, almost to the pan of the seat to make it fit. Either that or the arm rests will raise up to about the shoulder height of the pilot.  I didn't find out about this minor detail until the very last assembly.  No detail in the exhaust either.  Nada!  The plane is simple to build.  Some shavings and triming has to be done to make it fit as the way it should be.  Other than that, the plane does look like a Mig-17.  I used SnJ paint and SnJ polishing powder for the bare metal finish.  I messed it up in the first try, but it's another story. Lots of sanding and polishing it with 2000 Grit wet/dry sand paper. Decals came from the kit, except for the kill marks.  This a/c is marking for the VPAF Ace Nguyen van Bay.  Now, you all can enjoy the "silver swallow" from the other side of the DMZ.  
       
      Thang.